Disponibili i nuovi Drivers Nvidia 169.09

51 risposte [Ultimo messaggio]
Ritratto di anubis
anubis
(Guru)
Offline
Guru
Iscritto: 07/04/2007
Messaggi: 3656

Anche se nel sito italiano non c’è ne traccia, nel sito inglese invece, sono disponibili per il download i nuovi drivers nVidia 169.09!

Poche ma interessanti le novità, tra cui il fix al qesto bug:

Release Highlights

* Fixed a problem causing the fan on some GPUs to always run at full speed.
* Fixed a bug that caused the X driver to crash if the X.Org GLX extension module was loaded intead of NVIDIA’s.
* Improved the X driver’s awareness of the current notebook docking status.
* Fixed brightness control on HP Compaq notebooks.
* Fixed a bug in the Linux/i2c algorithm driver implementation that prevented core transfer types from succeeding.

OpenSUSE Member,Packman Packager, Education Project Admin, LXDE Project Admin
Powered by http://en.opensuse.org/HP_Pavilion_dv6855el

Ritratto di zambr-os
zambr-os
(Junior)
Offline
Junior
Iscritto: 21/01/2008
Messaggi: 15

ciao, scusa, ma come funziona per queste "novità" così importanti??cioè se io ho il repo attivo da dove fa gli update me lo scarica senza problemi o devo farlo io a manina?!?!
grazie ciao!!

:idea:Zambr-ös:idea:
Opensuse 10.3 Kde4 su Fujitsu-Siemens Amilo pa1538...perfetto!!!(tranne tasti Fn :-P ) Laughing

Ritratto di Suxpep01011001
Offline
Geek
Iscritto: 17/03/2007
Messaggi: 193

Fixed a bug that caused the X driver to crash if the X.Org GLX extension module was loaded intead of NVIDIA’s.

con questa frase si dovrebbe risolvere il problema del cambio della foto di amsn e di alcuni giochi?????

Microsoft...."Your money Our passion"


Ritratto di porsia
porsia
(Junior)
Offline
Junior
Iscritto: 24/01/2008
Messaggi: 28

Ciao Anubis
Ho installato La suse10.3 ed ho un problema?
ho una
nvidia geforce4 mx 440 with agp8x ho cercato i driver ,
mi hanno indicato quello che hai scritto su

http://linuxpedia.netsons.org/index.php/Come_installare_i_driver_grafici_proprietari_nVIDIA#Installazione_tramite_installer

ho seguito quello che dicevi,
ho trovato i driver
vado per scaricarli e mi apppare una schermata bianca dove scorrono tanti codici
non so cosè
ma non finisce mai. è normale?
o siccome accedo sotto windows mi da questa cosa e invece dovrei andare dalla Suse ?
ti allego il link
cosi se vuoi controllare che anche a te da la stessa cosa..
grazie

http://it.download.nvidia.com/XFree86/Linux-x86/100.14.23/NVIDIA-Linux-x86-100.14.23-pkg1.run

Ritratto di anubis
anubis
(Guru)
Offline
Guru
Iscritto: 07/04/2007
Messaggi: 3656

questo perchè hai una scheda abbastanza vecchia..devi installare i drivers "legacy"

facendolo da repository:

Quote:

Scegliamo ora i drivers e il modulo del kernel che fa per noi, per i drivers la scelta cade tra due opzioni:

* x11-video-nvidiaG01
* x11-video-nvidia

Andrebbe scelto sempre il primo, solo nel caso la vostra scheda abbia un chip grafico che appare nel seguente elenco dovrete scegliere il secondo:
Quote:

...
0x0171 GeForce4 MX 440
.......

http://linuxpedia.netsons.org/index.php/Come_installare_i_driver_grafici_proprietari_nVIDIA#Installazione_attraverso_repository

OpenSUSE Member,Packman Packager, Education Project Admin, LXDE Project Admin
Powered by http://en.opensuse.org/HP_Pavilion_dv6855el

Ritratto di porsia
porsia
(Junior)
Offline
Junior
Iscritto: 24/01/2008
Messaggi: 28

ciao Anubis
ho fatto una ricerca nel sito dell'nvidia e sono giunto a questi due tipi di driver

Driver grafico FreeBSD – x86
Versione: 1.0-7184
Sistema operativo: FreeBSD-x86
Data di rilascio: 24.8.2006

Driver grafico FreeBSD – x86
Versione: 169.07
Sistema operativo: FreeBSD-x86
Data di rilascio: 20.12.2007

le pagine sono rispettivamente

http://www.nvidia.it/object/freebsd_1.0-7184_it.html

http://www.nvidia.it/object/freebsd_169.07_it.html

ambedue mi dicono che supportono la mia scheda vidio :

0x0181 GeForce4 MX 440 with AGP8X

che faccio adesso?
quale scarico?ed è giusto quello che sto dicendo o è una ..!!
ciao grazie

Ritratto di Leon_
Leon_
(Monster)
Offline
Monster
Iscritto: 20/09/2006
Messaggi: 241

Dunque, in riferimento alla schermata bianca con i dati che non finiscono mai di cui al post del 26/1/08, è tutto normale e puoi salvare il file, previa attesa del caricamento del medesimo che avviene nell'ordine di qualche minuto, cliccando sopra la pagina con il tasto destro e selezionando l'opzione 'salva pagina con nome'.

Scegli come destinazione una Directory qualunque (anche il Desktop) e procedi con il salvataggio del driver.

Riguardo all' ultima versione disponibile dei driver nvidia (169.09) il link è questo:

http://www.nvidia.com/object/linux_display_ia32_169.09.html

Comunque non vedo la tua scheda nella lista di quelle supportate da questi driver, semmai controlla meglio tu prima di procedere all'installazione.

openSUSE 13.2 (i586) ***KDE 4.14.9***
Vbox openSUSE Tumbleweed (i586) ***4.13.10-1-default KDE Plasma 5.11.2***

Ritratto di Mystiquo
Mystiquo
(Newbie)
Offline
Newbie
Iscritto: 28/01/2008
Messaggi: 5

ragazzi scusate ma se volessi installare gli ultimi driver per la 8800 ultra a 64bit con intel q6600 dove devo andare grazie
ragà sono niubbo scusate aiutatemi

MB LANPARTY UT P35-T2R CPU Q6600 DIS CNPS9700NT RAM PC2 7200 VGA EN8800ULTRA/G/HDTP/768M HDD 7200.10 320Gb AUDIO XtremeMusic ALI Infiniti 720W CASE Stacker STC-T01

Ritratto di porsia
porsia
(Junior)
Offline
Junior
Iscritto: 24/01/2008
Messaggi: 28

ciao Leon
ho controllato nella pagine per i prodotti supportati e la mia sheda non c'è . da quanto dettomi da anubis, però la mia ha un cpu particolare cioè "legacy" e quindi penso che vanno cercati nella sessione dei cpu legacy dove i miei stanno e vanno con
Sistema operativo: FreeBSD-x86

ma coè : FreeBSD-x86?

comunque grazie

Ritratto di anubis
anubis
(Guru)
Offline
Guru
Iscritto: 07/04/2007
Messaggi: 3656

perchè non usate i repository?

OpenSUSE Member,Packman Packager, Education Project Admin, LXDE Project Admin
Powered by http://en.opensuse.org/HP_Pavilion_dv6855el

Ritratto di Safraco
Safraco
(Geek)
Offline
Geek
Iscritto: 20/06/2006
Messaggi: 74

#### YaST2 conflicts list - generated 2008-01-29 14:21:34 ####<br /><br />nvidia-gfxG01-kmp-bigsmp cannot be installed due to missing dependencies<br />    There are no installable providers of kernel(bigsmp:vmlinux) == c8dd6d0d17d138a0 for nvidia-gfxG01-kmp-bigsmp-169.09_2.6.22.16_0.1-0.1.i586[http://download.nvidia.com/opensuse/10.3]<br />    === nvidia-gfxG01-kmp-bigsmp-169.09_2.6.22.16_0.1-0.1.i586[http://download.nvidia.com/opensuse/10.3] ===<br />        nvidia-gfxG01-kmp-bigsmp-169.09_2.6.22.16_0.1-0.1.i586[http://download.nvidia.com/opensuse/10.3] will be installed by the user.<br />        kernel-bigsmp-2.6.22.13-0.3.i586 is needed by nvidia-gfxG01-kmp-bigsmp-169.09_2.6.22.16_0.1-0.1.i586[http://download.nvidia.com/opensuse/10.3] (kernel-bigsmp == 2.6.22.13-0.3)<br />        nvidia-gfxG01-kmp-bigsmp-169.09_2.6.22.16_0.1-0.1.i586[http://download.nvidia.com/opensuse/10.3] is needed by x11-video-nvidiaG01-169.09-0.1.i586[http://download.nvidia.com/opensuse/10.3] (nvidia-gfxG01-kmp == 169.09_2.6.22.16_0.1)<br />    (null)<br />    Conflict Resolution:<br />        ( ) do not install nvidia-gfxG01-kmp-bigsmp<br />        ( ) Ignore this requirement just here<br /><br />#### YaST2 conflicts list END ###

Chi va per il sentiero si annoia.